package com.ruoyi.zdsz.domain.vo;

import com.alibaba.excel.annotation.ExcelIgnoreUnannotated;
import com.alibaba.excel.annotation.ExcelProperty;
import com.ruoyi.common.annotation.ExcelDictFormat;
import com.ruoyi.common.convert.ExcelDictConvert;
import com.ruoyi.common.core.domain.BaseEntity;
import lombok.Data;

import java.io.Serializable;

/**
 * 民用工程视图对象 z_engineering_civil
 *
 * @author ruoyi
 * @date 2023-12-27
 */
@Data
@ExcelIgnoreUnannotated
public class ZEngineeringCivilAlarmApparatusExport extends BaseEntity implements Serializable {

    private static final long serialVersionUID = 1L;
    // 序号
    private String id;
    // 管理所
    private String managementName;
    // 行政区
    private String district;
    // 小区
    private String areaName;
    // 楼栋
    private String buildingName;
    // 单元
    private String unitName;
    // 房间
    private String houseName;
    // 用户名称
    private String userName;
    // 用户电话
    private String userPhone;
    // 报警器编码
    private String materialQualityCode;
    // 报警器厂商
    private String materialQualityName;
    // 安装时间
    private String installTime;
    // 安装人员
    private String installUser;
    // 安装人员电话
    private String installPhone;
    // 用户id
    private String userId;
    // 用户号
    private String userNumber;
    // 审核时间
    private String examineTime;
    // 审核人员
    private String examineUser;
    // 审核人员电话
    private String examinePhone;
    // 开拴时间
    private String openTime;
    // 开拴人员
    private String openUser;
    // 开拴人员电话
    private String openPhone;


}
